﻿.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
	color: Red;
}

#ThreeContentColumns {
	width:930px; 
	margin: 0;
	padding: 0;
	background: url(../images/3col_page_bg.gif) top left repeat-y;
	border-top: 1px solid #c9c9c9;
}

#ThreeColumnLeft {
	width: 175px;
	float: left;
	margin: 0 0px 0 0px;
	padding: 0 0 0 3px;
}

#ThreeColumnCenter {
	width: 410px;
	float: left;
	margin: 15px 15px 0 0;
	padding: 0 0 0 15px;
}

#ThreeColumnRight {
	width: 294px;
	float: left;
	margin: 0 0 0 3px;
	padding: 0 0 0 0;
}

 

#TwoContentColumns {
	width:930px; 
	margin: 0;
	padding: 0;
	background: url(../images/2col_page_bg.jpg) top left repeat-y;
	border-top: 1px solid #c9c9c9;
}

#TwoColumnLeft {
	width: 175px;
	float: left;
	margin: 0 0px 0 0px;
	padding: 0 0 0 3px;	
}

#TwoColumnCenter {
	width: 705px;
	float: left;
	margin: 15px 0 0 25px;
	padding: 0;
}

/* LEFT COLUMN ELEMENTS */



#leftnav {
	margin: 0 0 0 0;
	padding: 10px 0 10px 10px;
	font-size: 11px;
	width: 150px;
}

#leftnav p {
	font-size: 11px;
}

#leftnav strong {
	font-size: 11px;
	font-weight: bold;
	color: #6f6354;
}

#leftnav ul {
	margin: 7px 0 9px 0;
	padding: 0 0 0 0;
	list-style-type: none;
}

#leftnav li {
	padding: 3px 0 3px 0;
	border-bottom: 1px solid #c9c9c9;
}

#leftnav li a{
	font-weight: bold;
}

.leftcolumnlinks {
	margin: 7px 0 9px 0;
	padding: 10px 0 10px 20px;
	list-style-type: none;
}

.leftcolumnlinks li {
	padding: 3px 0 0 0;
}


#IndexRightQuote {
	margin: 0 0 4px 1px;
	padding: 10px 0 0 10px;
	height: 45px;
	background: url(../images/index_quotebg.gif) top left no-repeat;
}

#IndexRightContent {
	margin: 0;
	padding: 0 10px 0 10px;
}

#Title {
	margin: 0;
	padding: 0 0 5px 0;
	color: #336699;
	font-size: 18px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}


#header {
	margin: 0 0 0 0;
	padding: 0 0 5px 0;
	color: #083d7a;
	font-size: 21px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom: 5px solid #083d7a;
}


.subHeader{
	margin: 0;
	padding: 0 0 5px 0;
	color: #083d7a;
	font-size: 14px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom: 2px solid #083d7a;
}

#IndexAdvertisement {
	margin: 0 0 10px 0;
	padding: 10px;
	background: url(../images/ad_bg.gif) top left repeat;
	text-align: center;
}

/* for finance */
#FinanceHolder
{
	padding: 0 5px 0 5px;	
}
#TwoColumnPageHeadingHolder
{
	padding: 0 5px 0 5px;	
}

#TwoColumnPageHeading {
	height: 50px;
	background: url(../images/pageheading_bg.gif) top left repeat-x;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}
#HeadingQuote {
	margin: -4px 0 4px 0;
	padding: 14px 7px 0 10px;
	height: 40px;
	background: url(../images/2col_quotebg.jpg) top left no-repeat;
	float: right
}

#PageHeadingLeft {
	padding: 10px 0 0 12px;
	font-size: 21px;
	color: #083d7a;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
}


/*for news */
#Article {
	margin: 10px 0 10px 0;
	padding: 0 0 10px 10px;
	/* border-bottom: 4px solid #396ca0; */
}

#Article p {
	font-size: 12px;
	line-height: 16px;
}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px;
}

#newsbutton {
	margin: 0;
	padding: 0;
}

#newsbutton ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 24px;
}

#newsbutton ul li {
	float: left;
	padding-top: 0px;
	background: url(../images/newsbutton_right.gif) repeat top right;
}

#newsbutton li a {
	display: block;
	padding-top: 0px;
	padding-left: 20px;	
	padding-right: 25px;
	line-height: 20px;
	padding-bottom: 3px;
	background: url(../images/newsbutton_left.gif) no-repeat top left;
	color: #FFF;
	font-weight: bold;
	float: left;
	text-decoration: none;
}

#newsbutton li a:hover {
	color: #FFF;
	text-decoration: none;
}

.highlight 
{
	 font-size:larger;  
}

.divide {
	margin: 7px 0 7px 0;
	padding: 0;
	/*border-bottom: 1px solid #c9c9c9;	*/
}


.emaillink {
	padding: 3px 0 15px 35px;
	margin: 0;
	background: url(../images/email_icon.gif) top left no-repeat;
	font-weight: bold;
}


#CompanySearchSmall {
	height: 23px;
	margin: 0;
	padding: 15px 10px 0px 10px;
	background: url(../images/companysearch_bg.gif) top left repeat-x;
}
